@CHARSET "UTF-8";

#dressCaption {
	text-align: center;
	font-family: Verdana, Arial, "Times New Roman", sans-serif;
	color: #783600;
	font-size: 12pt;
	font-weight: bold;
}

#lootSellerStart {
	width: 120px;
	height: 60px;
	cursor: pointer;
	z-index: 10;
}

#lootSellerBg {
	position: relative;
	margin: 0 auto;
	margin-top: 15px;
	width: 996px;
	height: 0px;
	border-top: 2px solid #747474;
	border-left: 2px solid #747474;
	border-right: 2px solid #2D2D2D;
	border-bottom: 2px solid #2D2D2D;
	background-image: url(../images/tile.gif);
}

#lootSellerHolder, #lootSellerResultHolder {
	position: absolute;
	display: none;
	top: 0;
	height: 100%;
    width: 100%;
    z-index: 50;
}

#lootSellerExit {
	position: absolute;
	top: 0;
	right: 0;
	width: 20px;
	height: 20px;
	text-align: center;
	font-weight: bold;
	z-index: 80;
	cursor: pointer;
}

#lootSeller {
	position: relative;
	width: 178px;
	height: 216px;
	padding: 10px 236px 8px 236px; 
	background-repeat: repeat;
}

.dressCloseButton {
	position: absolute;
	top: 2px;
	right: 3px;
	width: 12px;
	height: 12px;
	cursor: pointer;
}

#dressGame {
	position: absolute;
	left: 262px;
	top: 225px;
	width: 118px;
	height: 21px;
	background-image: url(../images/tibiopedia.gif);
}

#game, #resultShadow {
	position: fixed;
	display: none;
	left: 0;
	top: 0;
	background-color: black;
	width: 100%;
	height: 100%;
	z-index: 50;
}

* html #game {
	position: absolute;
	min-height: 1200px;
	height: 1200px;
	filter: alpha(opacity=60);	
}

* html>body #game {
	height: auto;
}

.shadeOff {
	border-top: 1px solid #747474;
	border-left: 1px solid #747474;
	border-right: 1px solid #2D2D2D;
	border-bottom: 1px solid #2D2D2D;
}

.shadeOn {
	border-top: 1px solid #2D2D2D;
	border-left: 1px solid #2D2D2D;
	border-right: 1px solid #747474;
	border-bottom: 1px solid #747474;
}

.lootSellerItemHolder {
	display: inline-block;
	width: 93px;
	height: 107px;
	margin: 5px;
	font-size: 8pt;
	font-family: Verdana, Arial, "Times New Roman", sans-serif;
	font-weight: bold;
	border-style: solid;
	border-width: 2px;
	border-color: #747474 #2D2D2D #2D2D2D #747474;
	cursor: pointer;
}

.lootSellerItemHolder:hover {
	background-image: url(../images/bglight.gif);
}

.lootSellerItemName {
	display: table-cell;
    vertical-align: middle;
	width: 93px;
	height: 45px;
	padding: 2px;
	color: #EEEEEE;
	text-align: center;
}

.lootSellerInput {
	border-style: solid;
	border-width: 1px;
	border-color: #2E2E2E #E0E0E0 #E0E0E0 #2E2E2E;
	background-color: #ABABAB;
}

.lootSellerImage {
	width: 32px;
	height: 32px;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 3px;
	border-style: solid;
	border-width: 1px;
	border-color: #2D2D2D #747474 #747474 #2D2D2D;
	background-image: url(../images/tile.gif);
}

.lootSellerAmt {
	text-align: center;
	color: #EEEEEE;
}

.lootSellerButton {
    background-image: url(../images/physical.gif);
    border-color: #E0E0E0 #2E2E2E #2E2E2E #E0E0E0;
    border-style: solid;
    border-width: 1px;
    font-size: 10pt;
    font-weight: bold;
    padding-left: 8px;
    padding-right: 8px;
    text-align: center;
    width: 110px;
	cursor: pointer;
}

.lootSellerButton:hover {
	border-color: #2E2E2E #E0E0E0 #E0E0E0 #2E2E2E;
	color: #343434;
}

.lootSellerOptions {
	margin: 0 auto;
	text-align: center;
}


.filtergroup {
	display: inline;
	margin-left: 10px;
	margin-top: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0 #2E2E2E #2E2E2E #E0E0E0;
	background-image: url(../images/group.gif);
}

.filtergroup legend, span.labeltext {
	padding: 0 3px;
	background-color: #747474;
}

#lootSellerResultHolder {
	display: none;
    z-index: 80;
}

#lootSellerResult {
	position: relative;
	margin: 0 auto;
	margin-top: 30px;
	width: 626px;
	text-align: right;
	border-spacing: 1px;
	border-top: 2px solid #747474;
	border-left: 2px solid #747474;
	border-right: 2px solid #2D2D2D;
	border-bottom: 2px solid #2D2D2D;
	font-family: Verdana, Arial, "Times New Roman", sans-serif;
	font-size: 10pt;
	color: #E0E0E0;
	background-image: url(../images/tile.gif);
}

#lootSellerResult td {
	padding: 4px;
}

#lootSellerResult th {
	text-align: center;
}

.rowResultNpc {
	background-image: url(../images/bgdark.gif);
}

.cellResultNpc {
	text-align: center;
}

.rowResultItem:nth-child(even) {
	background-image: url(../images/physical.gif);
}

.rowResultItem:nth-child(odd) {
	background-image: url(../images/bglight.gif);
}

.cellResultItem {
	width: 45%;
	text-align: left;
}

#lootSellerResult img {
	vertical-align: middle;
	margin-right: 3px;
}

.resultNpcBorder {
    height: 3px;
    padding: 0 !important;
	background-color: black;
}

.lootSellerSale {
	background-image: url(../images/fire.gif);
}